# Ne pas créer de compte root (l'utilisateur ordinaire utilisera sudo).
d-i passwd/root-login boolean false

# pas de chargement de firmware
d-i hw-detect/load_firmware boolean false

# suppression de la config réseau lors de l'installation
d-i netcfg/enable boolean false

# Le compte sera ajouté à certains groupes.
d-i passwd/user-default-groups string audio cdrom video sudo netdev plugdev fuse users lp lpadmin scanner

# apt - no mirror
d-i apt-setup/use_mirror boolean false

# set default hostname to handylinux
d-i netcfg/get_hostname string handylinux
d-i netcfg/get_hostname seen false

# tout dans une seule partition
d-i partman-auto/choose_recipe select atomic

# Auto install grub if this is the only one system.
d-i grub-installer/only_debian boolean true

# sources.list
d-i preseed/late_command string \
    in-target /usr/local/bin/handylinux_preseed ;\
    in-target rm -f /usr/local/bin/handylinux_preseed ;
